<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Step-project-ham</title>
    <link rel="shortcut icon" type="image/png" href="./img/favicon.png" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header-container container">
          <div class="header-logo">
            <a href="#" class="header-logo-link">
              <span class="header-logo-link-bg">h</span>
              <span class="header-logo-link-the-title">the</span>
              <span class="header-logo-link-ham-title">ham</span>
            </a>
          </div>
          <nav class="header-menu">
            <ul class="header-menu-list">
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">home</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">about</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">blog</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">skills</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">service</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">work</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">testimonial</a>
              </li>
              <li class="header-menu-item">
                <a class="header-menu-link" href="#">
                  <img
                    class="header-menu-search-icon"
                    src="./img/header/search-icon.svg"
                    alt="iконка_для_пошуку"
                  />
                </a>
              </li>
            </ul>
          </nav>
        </div>
      </header>

      <main class="main">
        <section class="main-title">
          <div class="main-title-text">
            <h1 class="main-title-text-headline">
              the ham is
              <span class="main-title-text-green">wordpress theme</span>
            </h1>
            <h2 class="main-title-text-caption">we are creative</h2>
            <h3 class="main-title-text-subtitle">
              just buy and enjoy these awesome features
            </h3>
          </div>
          <div>
            <button class="main-title-btn-explore main-title-btn" type="button">
              explore now
            </button>
            <button
              class="main-title-btn-purchase main-title-btn"
              type="button"
            >
              purchase now
            </button>
          </div>
        </section>

        <section class="main-four-blocks">
          <div class="main-four-blocks-grid">
            <div class="main-four-blocks-grid-item main-four-blocks-grid-dark">
              <img
                src="./img/main-four-blocks/icon-different-theme-option.png"
                alt="different theme option"
              />
              <p class="main-four-blocks-grid-text-green">
                different theme option
              </p>
            </div>
            <div class="main-four-blocks-grid-item main-four-blocks-grid-green">
              <img
                src="./img/main-four-blocks/icon-fully-customizable.png"
                alt="fully customizable"
              />
              <p class="main-four-blocks-grid-text-write">fully customizable</p>
            </div>
            <div class="main-four-blocks-grid-item main-four-blocks-grid-dark">
              <img
                src="./img/main-four-blocks/icon-unlimited-support.png"
                alt="unlimited support"
              />
              <p class="main-four-blocks-grid-text-green">unlimited support</p>
            </div>
            <div class="main-four-blocks-grid-item main-four-blocks-grid-green">
              <img
                src="./img/main-four-blocks/icon-responsive-all-device.png"
                alt="responsive all device"
              />
              <p class="main-four-blocks-grid-text-write">
                responsive all device
              </p>
            </div>
          </div>
        </section>

        <section class="main-our-services">
          <div class="main-our-services-container container">
            <h2 class="main-our-services-caption">our services</h2>
            <ul class="main-our-services-list">
              <li
                class="main-our-services-item"
                data-our-services-tab-name="web"
              >
                web design
              </li>
              <li
                class="main-our-services-item"
                data-our-services-tab-name="graphic"
              >
                graphic design
              </li>
              <li
                class="main-our-services-item"
                data-our-services-tab-name="support"
              >
                online support
              </li>
              <li
                class="main-our-services-item"
                data-our-services-tab-name="app"
              >
                app design
              </li>
              <li
                class="main-our-services-item"
                data-our-services-tab-name="marketing"
              >
                online marketing
              </li>
              <li
                class="main-our-services-item"
                data-our-services-tab-name="seo"
              >
                seo service
              </li>
            </ul>
            <ul class="main-our-services-text">
              <li class="main-our-services-text-item web">
                <img
                  src="./img/main-our-services/web-design.png"
                  alt="web-design"
                />
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Deserunt mollit
                  anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                  adip isicing elit, sed do eiusmod tempor incididunt ut labore
                  et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                  proident, sunt in culpa qui officia deserunt mollit anim id
                  est laborum.
                </p>
              </li>
              <li class="main-our-services-text-item graphic">
                <img
                  src="./img/main-our-services/graphic-design.png"
                  alt="graphic-design"
                />
                <p>
                  Dicta voluptas dolores sunt aliquid minus eveniet odio
                  expedita debitis. Officia, deleniti nulla non ipsa ab iure et
                  est quos excepturi consectetur tenetur maiores dignissimos
                  deserunt. Dignissimos sapiente rem ipsa explicabo.
                  Consequatur, ab incidunt natus exercitationem nulla
                  cupiditate, mollitia adipisci, facere earum molestiae atque
                  distinctio id unde nemo tempore sint laudantium accusamus
                  optio deleniti neque eius. Reprehenderit dicta sequi neque
                  tempora voluptatem rem ratione quaerat nihil eligendi,
                  aspernatur debitis non hic laborum mollitia sed ad reiciendis
                  necessitatibus consequuntur sapiente. Consectetur non nam
                  aperiam consequuntur porro culpa itaque cupiditate enim? Odit,
                  sequi vitae.
                </p>
              </li>
              <li class="main-our-services-text-item support">
                <img
                  src="./img/main-our-services/online-support.png"
                  alt="online-support"
                />
                <p>
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Deserunt mollit
                  anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                  adip isicing elit, sed do eiusmod tempor incididunt ut labore
                  et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                  proident, sunt in culpa qui officia deserunt mollit anim id
                  est laborum. Excepteur sint occaecat cupidatat non proident,
                  sunt in culpa qui.
                </p>
              </li>
              <li class="main-our-services-text-item app">
                <img
                  src="./img/main-our-services/app-design.png"
                  alt="app-design"
                />
                <p>
                  Officia, deleniti nulla non ipsa ab iure et est quos excepturi
                  consectetur tenetur maiores dignissimos deserunt. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                  sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                  incididunt ut labore et dolore magna aliqua. Excepteur sint
                  occaecat cupidatat non proident, sunt in culpa qui officia
                  deserunt mollit anim id est laborum. Deserunt mollit anim id
                  est laborum. Lorem ipsum dolor sit amet, consectetur adip
                  isicing elit, sed do eiusmod tempor incididunt ut labore et
                  dolore magna aliqua.
                </p>
              </li>
              <li class="main-our-services-text-item marketing">
                <img
                  src="./img/main-our-services/online-marketing.png"
                  alt="online-marketing"
                />
                <p>
                  Sed do eiusmod tempor incididunt ut labore et dolore magna
                  aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                  in culpa qui officia deserunt mollit anim id est laborum.
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Deserunt
                  mollit anim id est laborum. Lorem ipsum dolor sit amet,
                  consectetur adip isicing elit, sed do eiusmod tempor
                  incididunt ut labore et dolore magna aliqua. Excepteur sint
                  occaecat cupidatat non proident, sunt in culpa qui officia
                  deserunt mollit anim id est laborum.
                </p>
              </li>
              <li class="main-our-services-text-item seo">
                <img
                  src="./img/main-our-services/seo-service.png"
                  alt="seo-service"
                />
                <p>
                  Labore et dolore magna aliqua. Excepteur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum. Lorem ipsum dolor sit amet,
                  consectetur adipisicing elit, sed do eiusmod tempor incididunt
                  ut labore et dolore magna aliqua. Excepteur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt
                  mollit anim id est laborum. Deserunt mollit anim id est
                  laborum. Lorem ipsum dolor sit amet, consectetur adip isicing
                  elit, sed do eiusmod tempor incididunt ut labore et dolore
                  magna aliqua. Excepteur sint occaecat cupidatat non proident,
                  sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
              </li>
            </ul>
          </div>
        </section>

        <section class="main-everything">
          <div class="main-everything-container">
            <h2 class="main-everything-caption">
              everything is ready. just buy and install now
            </h2>
            <p class="main-everything-text">
              Smooth reliable, responsive ready, perfect portfolio, unique blog
              layout and many many options for you
            </p>
            <button class="main-everything-btn-purchase" type="button">
              purchase now
            </button>
          </div>
        </section>

        <section class="main-our-work">
          <div class="main-our-work-container container">
            <h2 class="main-our-work-caption">our amazing work</h2>
            <ul class="main-our-work-list">
              <li
                class="main-our-work-item active"
                data-our-work-tab-name="all"
              >
                all
              </li>
              <li class="main-our-work-item" data-our-work-tab-name="graphic">
                graphic design
              </li>
              <li class="main-our-work-item" data-our-work-tab-name="web">
                web design
              </li>
              <li class="main-our-work-item" data-our-work-tab-name="landing">
                landing pages
              </li>
              <li class="main-our-work-item" data-our-work-tab-name="wordpress">
                wordpress
              </li>
            </ul>
            <div class="tabs-content">
              <div class="tabs-content-item" data-our-work-tab-name="landing">
                <img
                  src="./img/main-our-work/landing page/landing-page1.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">landing page</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="web">
                <img
                  src="./img/main-our-work/web design/web-design1.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">web design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="graphic">
                <img
                  src="./img/main-our-work/graphic design/graphic-design1.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">graphic design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="wordpress">
                <img
                  src="./img/main-our-work/wordpress/wordpress1.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">wordpress</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="wordpress">
                <img
                  src="./img/main-our-work/wordpress/wordpress2.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">wordpressn</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="graphic">
                <img
                  src="./img/main-our-work/graphic design/graphic-design2.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">graphic design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="web">
                <img
                  src="./img/main-our-work/web design/web-design2.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">web design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="landing">
                <img
                  src="./img/main-our-work/landing page/landing-page2.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">landing page</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="landing">
                <img
                  src="./img/main-our-work/landing page/landing-page3.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">landing page</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="web">
                <img
                  src="./img/main-our-work/web design/web-design3.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">web design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="graphic">
                <img
                  src="./img/main-our-work/graphic design/graphic-design3.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">graphic design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="wordpress">
                <img
                  src="./img/main-our-work/wordpress/wordpress3.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">wordpress</p>
                </div>
              </div>
            </div>
            <div class="tabs-content-load">
              <div class="tabs-content-item" data-our-work-tab-name="wordpress">
                <img
                  src="./img/main-our-work/wordpress/wordpress4.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">wordpress</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="graphic">
                <img
                  src="./img/main-our-work/graphic design/graphic-design4.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">graphic design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="web">
                <img
                  src="./img/main-our-work/web design/web-design4.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">web design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="landing">
                <img
                  src="./img/main-our-work/landing page/landing-page4.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">landing page</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="landing">
                <img
                  src="./img/main-our-work/landing page/landing-page5.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">landing page</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="web">
                <img
                  src="./img/main-our-work/web design/web-design5.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">web design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="graphic">
                <img
                  src="./img/main-our-work/graphic design/graphic-design5.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">graphic design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="wordpress">
                <img
                  src="./img/main-our-work/wordpress/wordpress5.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">wordpress</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="wordpress">
                <img
                  src="./img/main-our-work/wordpress/wordpress6.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">wordpress</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="graphic">
                <img
                  src="./img/main-our-work/graphic design/graphic-design6.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">graphic design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="web">
                <img
                  src="./img/main-our-work/web design/web-design6.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">web design</p>
                </div>
              </div>
              <div class="tabs-content-item" data-our-work-tab-name="landing">
                <img
                  src="./img/main-our-work/landing page/landing-page6.jpg"
                  alt="our-work-image"
                />
                <div class="tabs-content-item-info">
                  <div class="tabs-content-item-links">
                    <a class="tabs-content-item-info-link1" href="#"></a
                    ><a class="tabs-content-item-info-link2" href="#"></a>
                  </div>
                  <p class="tabs-content-item-info-title">creative design</p>
                  <p class="tabs-content-item-info-text">landing page</p>
                </div>
              </div>
            </div>
            <button class="main-our-work-btn" type="button">
              <span class="main-our-work-btn-load-more-waiting"
                >...waiting...</span
              >
              <p class="main-our-work-btn-load-more-text">load more</p>
            </button>
          </div>
        </section>

        <section class="main-news">
          <div class="main-news-container container">
            <h2 class="main-news-caption">breaking news</h2>
            <div class="main-news-content">
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news1.jpg" alt="img-news1" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news2.jpg" alt="img-news2" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news3.jpg" alt="img-news3" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news4.jpg" alt="img-news4" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news5.jpg" alt="img-news5" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news6.jpg" alt="img-news6" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news7.jpg" alt="img-news7" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
              <div class="main-news-item">
                <a href="#"
                  ><img src="./img/main-news/img-news8.jpg" alt="img-news8" />
                  <div class="main-news-item-date">
                    <p>12</p>
                    <p>Feb</p>
                  </div>
                  <p class="main-news-item-title">amazing blog post</p>
                  <p class="main-news-item-text">
                    By admin<span>2 comment</span>
                  </p>
                </a>
              </div>
            </div>
          </div>
        </section>

        <section class="main-people-say">
          <div class="main-people-say-container container">
            <h2 class="main-people-say-caption">
              What People Say About theHam
            </h2>
            <div class="main-people-say-shape">
              <img
                src="./img/main-people-say/shape-icon.png"
                alt="shape-icon"
              />
            </div>
            <ul class="main-people-say-list">
              <li
                class="main-people-say-item-user active"
                data-people-say-name="hasan"
              >
                <p class="main-people-say-item-user-info">
                  Integer dignissim, augue tempus ultricies luctus, quam dui
                  laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                  odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                  laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                  odio eget aliquam facilisis.
                </p>
                <p class="main-people-say-item-user-name">Hasan Ali</p>
                <p class="main-people-say-item-user-job">UX Designer</p>
                <div class="main-people-say-item-user-photo">
                  <img
                    src="./img/main-people-say/people-say-hasan.jpg"
                    alt="img user photo Hasan"
                  />
                </div>
              </li>
              <li
                class="main-people-say-item-user"
                data-people-say-name="amelia"
              >
                <p class="main-people-say-item-user-info">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis
                  dicta hic expedita ea, ratione sit dignissimos. Aut minus
                  sequi molestiae quo laboriosam quos, optio recusandae
                  doloribus! Optio accusantium voluptate nihil id repellat ipsa
                  ab commodi quas eius iure.
                </p>
                <p class="main-people-say-item-user-name">Amelia Earhart</p>
                <p class="main-people-say-item-user-job">Graphic Designer</p>
                <div class="main-people-say-item-user-photo">
                  <img
                    src="./img/main-people-say/people-say-amelia.jpg"
                    alt="img user photo Amelia"
                  />
                </div>
              </li>
              <li class="main-people-say-item-user" data-people-say-name="john">
                <p class="main-people-say-item-user-info">
                  Ipsum facilis debitis velit incidunt. Aut, corrupti quibusdam?
                  Eligendi quasi sunt dolor odit obcaecati, eum temporibus
                  provident harum, quam ratione distinctio molestiae odio ab
                  tenetur placeat nobis quaerat neque hic veritatis soluta
                  praesentium, deserunt reiciendis officiis iste.
                </p>
                <p class="main-people-say-item-user-name">John Wayne</p>
                <p class="main-people-say-item-user-job">App Designer</p>
                <div class="main-people-say-item-user-photo">
                  <img
                    src="./img/main-people-say/people-say-john.jpg"
                    alt="img user photo John"
                  />
                </div>
              </li>
              <li
                class="main-people-say-item-user"
                data-people-say-name="gloria"
              >
                <p class="main-people-say-item-user-info">
                  Cumque ut ipsum autem quod assumenda quidem maxime excepturi!
                  Dignissimos, nostrum. Atque officiis ad, dignissimos, dolore
                  id laborum iste non facere nisi libero hic est asperiores cum
                  sequi quis alias. Harum commodi delectus, debitis quos
                  repellendus earum.
                </p>
                <p class="main-people-say-item-user-name">Gloria Grahame</p>
                <p class="main-people-say-item-user-job">SEO Specialist</p>
                <div class="main-people-say-item-user-photo">
                  <img
                    src="./img/main-people-say/people-say-gloria.jpg"
                    alt="img user photo Gloria"
                  />
                </div>
              </li>
            </ul>
            <div class="main-people-say-slider">
              <button
                class="main-people-say-slider-btn main-people-say-slider-btn-left"
                type="button"
              >
                &lt;
              </button>
              <ul class="main-people-say-slider-list">
                <li
                  class="main-people-say-slider-photo active"
                  data-people-say-name="hasan"
                >
                  <img
                    src="./img/main-people-say/people-say-hasan.jpg"
                    alt="img user photo Hasan slider"
                  />
                </li>
                <li
                  class="main-people-say-slider-photo"
                  data-people-say-name="amelia"
                >
                  <img
                    src="./img/main-people-say/people-say-amelia.jpg"
                    alt="img user photo Amelia slider"
                  />
                </li>
                <li
                  class="main-people-say-slider-photo"
                  data-people-say-name="john"
                >
                  <img
                    src="./img/main-people-say/people-say-john.jpg"
                    alt="img user photo John slider"
                  />
                </li>
                <li
                  class="main-people-say-slider-photo"
                  data-people-say-name="gloria"
                >
                  <img
                    src="./img/main-people-say/people-say-gloria.jpg"
                    alt="img user photo Gloria slider"
                  />
                </li>
              </ul>
              <button
                class="main-people-say-slider-btn main-people-say-slider-btn-right"
                type="button"
              >
                &gt;
              </button>
            </div>
          </div>
        </section>
      </main>

      <footer class="footer">
        <div class="footer-container container">
          <p class="footer-text">
            © Copyright 2015 <a href="#" class="footer-link">theHam</a> | All
            Rights Reserved
          </p>
        </div>
      </footer>
    </div>
    <script src="./script/main-our-services.js"></script>
    <script src="./script/main-our-work.js"></script>
    <script src="./script/main-people-say.js"></script>
  </body>
</html>
